Zyxel GS192048HPV2 + GRATIS NWA1123-ACV2 Access point
Zyxel

GS192048HPV2 + GRATIS NWA1123-ACV2 Access point

Model GS192048HPV2 + GRATIS NWA1123-ACV2 Access pointPart no. GS192048HPV2-EU0103FEAN 471893761017

67 specifications
  • Memory256 MB
  • Type1U
  • Weight4.1 kg
  • ColourBlack
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity44
See all specifications

Overview

Memory
256 MB
Type
1U
Weight
4.1 kg
Colour
Black
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
44
Brand
Zyxel
Model
GS192048HPV2 + GRATIS NWA1123-ACV2 Access point
Part number
GS192048HPV2-EU0103F
EAN / UPC
471893761017, 4718937610174
Also known as
Zyxel GS192048HPV2 + GRATIS NWA1123-ACV2 Access point Managed L2/L3/L4 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black

Specifications

67 specifications in 15 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2/L3/L4
Quality of Service (QoS) supportYes
Web-based managementYes
ARP inspectionYes
MIB supportRFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity44
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Installed SFP modules quantity0
Installed SFP+ modules quantity0
Combo SFP ports quantity4
SFP module slots quantity2
Fiber optic connectorSFP

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNo
Port mirroringYes
Broadcast storm controlYes
Flow control supportYes
Rate limitingYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresIP subnet–based VLAN, MAC address-based VLAN, Port-based VLAN, Protocol-based VLAN, Tagged VLAN, Voice VLAN

Data transmission

SpecificationValue
MAC address table16000 entries
Switching capacity100 Gbit/s
Forwarding rate74 Mpps
Packet buffer memory1.5 MB

Security

SpecificationValue
DHCP featuresDHCP client, DHCP relay, DHCP snooping
Access Control List (ACL)Yes
IGMP proxyYes
IGMP snoopingYes
AuthenticationGuest VLAN, Port-based authentication
Authentication typeRADIUS
IP-MAC-Port bindingYes
Loop protectionYes
MAC address filteringYes
Password protectionYes
SSH/SSL supportYes

Multicast features

SpecificationValue
Multicast supportYes

Protocols

SpecificationValue
GARP VLAN Registration Protocol (GVRP)Yes

Design

SpecificationValue
Rack mountingYes
Form factor1U
Product colourBlack
LED indicatorsYes
Electromagnetic compatibilityFCC Part 15, CE EMC, BSMI ENC

Performance

SpecificationValue
Internal memory256 MB
Flash memory32 MB
Mean time between failures (MTBF)502509 h

Power

SpecificationValue
Power supply includedYes
Number of power supply units1
AC input voltage100 - 240 V
AC input frequency50 - 60 Hz
Power consumption (max)474.3 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)Yes
Power over Ethernet (PoE) ports quantity48
Total Power over Ethernet (PoE) budget375 W

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 50 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)10 - 95%
Storage relative humidity (H-H)10 - 95%
Heat dissipation1617.36 BTU/h

Weight & dimensions

SpecificationValue
Width441 mm
Depth270 mm
Height44 mm
Weight4.1 kg

Packaging content

SpecificationValue
Cables includedAC
Rack mount kitYes

Certificates

SpecificationValue
CertificationRoHS

Similar products

All network switches